<!DOCTYPE HTML>
<html manifest="" lang="en-US">
<head>
    <meta charset="UTF-8">
    <script type="text/javascript">

                     alert("jua jua jua");

 

</script>
</head>
<body>
                 <a href="http://www.tesla-t.com">Visit W3Schools</a>
</body>
</html>
